h1 {color: red; /*Цвет*/
 text-align: center; /*По центру*/
 letter-spacing: 6px;/*Расстояние между буквами*/
 font-style: oblique; /*Курсив*/
 word-spacing: 1em;/*Расстояние между словами*/
 font-size: 50px} 
h2 {color: #228B22;
 text-align: center;
 font-size: 40px}
 h3 {color: #228B22;
 text-align: center;
 font-size: 30px}
 h4 {color: #228B22;
 text-align: center;
 font-size: 20px}
 
 a:link {
 color: Blue;
 }/* сылки до посещения*/
 a:visited {
 	color: Blue;
 }/* после посещения*/
 a:hover {
 	color: Tomato;
 }/* под мышкой*/
 a{
 	text-decoration: none;
 
 }/* отменено подчёркивание открытие в новой странице*/
body{
 font-size: 12pt; /*Размер шрифта*/

 color: #000000; /*Чёрный цвет*/
 text-align: left;} /*по левому краю*/ 
 p sub{
 font-style: oblique;
 }
 
p {text-indent:15px;
  margin-left:5px;
  padding-left:5px;
  }
  
.q{
text-decoration: overline;
}

table{
empty-cells: show;
vertical-align: top;
border-color: Teal;
}

td{
vertical-align: top;
border-color: Teal;
}
th{
vertical-align: top;
border-color: Teal;
}








.content{background-color: Cornsilk; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 100%; }


.0{background-color: Cornsilk; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 100%; }

.b1{position: relative;margin-right: 0;padding: 3%;border: 0;float: left;overflow: auto; width: 94%; }

.b1a{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 50%; }

.b1b{background-color: #FBFBFB; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 50%; }

.b1b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 46%;}

.b1b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: auto; width: 46%; }

.b3{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b4{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }


.b5{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 100%; }

.b5a{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 66%; }

.b5b{position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: auto; width: 34%; }

.b5b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 46%;  }

.b5b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: auto; width: 46%;  }

.b6{background-color: #FBFBFB; position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b7{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b8{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b9{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b9a{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 33%; }

.b9b{position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: auto; width: 67%; }

.b9b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 48%; }

.b9b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: auto; width: 48%; }

.b10{ position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }





@media screen and (max-width: 1100px) {

.b1b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%;}

.b1b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%; }

.b5a{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 81%;} 

.b5b{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: auto; width: 19%; }

.b5b1{ position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%;  }

.b5b2{ position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 96%;  }






}

@media screen and (max-width: 900px) {

.b5a{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 100%;} 

.b5b{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: auto; width: 100%; }

.b5b1{ position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 46%;  }

.b5b2{ position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: auto; width: 46%;  }

.b9{position: relative;margin-right: 0;padding: 0%;border: 0;float: left;overflow: hidden; width: 100%; }

.b9a{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 96%; }

.b9b{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: hidden; width: 100%; }

.b9b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 46%; }

.b9b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: hidden; width: 46%; }


}




@media screen and (max-width: 460px) {

.b1a{position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 0%; }

.b1b{background-color: #FBFBFB; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: hidden; width: 100%; }

.b1b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 100%;}

.b1b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 100%; }


.b5a{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: left;overflow: auto; width: 100%;} 

.b5b{background-color: ; position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: auto; width: 100%; }

.b5b1{ position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: auto; width: 100%;  }

.b5b2{ position: relative;margin-right: 0;padding: 2%;border: 0;float: hidden;overflow: hidden; width: 100%;  }

.b9{position: relative;margin-right: 0;padding: 0%;border: 0;float: left;overflow: auto; width: 100%; }

.b9a{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 96%; }

.b9b{position: relative;margin-right: 0;padding: 0;border: 0;float: right;overflow: hidden; width: 100%; }

.b9b1{position: relative;margin-right: 0;padding: 2%;border: 0;float: left;overflow: hidden; width: 96%; }

.b9b2{position: relative;margin-right: 0;padding: 2%;border: 0;float: right;overflow: hidden; width: 96%; }

}

